/* Aero 10 */

#apb-wrapper .paragraph--type--apb-pb-simple-content.border-bottom .view-apb-simple-content .views-row {
   border-bottom: 1px solid #cfe5f0;
   padding-bottom: 2.5rem !important;
}

#apb-wrapper button.apb-tabs-acc-tab {
   border-radius: 0.25rem 0.25rem 0 0;
   font-family: var(--secondary-font-family);
   /* font-size: 0.875rem; */
   font-weight: 500;
   letter-spacing: 0.025rem;
}

/* Search Box - Open */

#header .search-box {
   background-color: #008099;
   box-shadow: 0px 2px 15px -3px rgba(0, 0, 0, 0.1);
}

#header .search-box-content {
   padding: 2rem 1rem;
   display: flex;
   gap: 0.375rem;
   align-items: stretch;
}

#header .search-box-content *:focus-visible {
   outline: 2px dashed #000;
   outline-offset: 2px;
}

#header .full-page-search .header-search-close {
   color: #000;
   background-color: #ff7469;
   border: none;
   position: static;
   transition: color 250ms ease;
   width: 2.75rem;
   height: auto;
   border-radius: 0;
}

#header .full-page-search .header-search-close .icon-close {
   font-weight: 700;
}

#header .full-page-search .header-search-close:hover {
   color: #fff;
   background-color: #d73e33;
}

#header .search-box-content .region-search-box {
   flex-grow: 1;
}

#header .search-box-content .form--inline {
   display: flex;
   gap: 0.5rem;
}

#header .search-box-content .form--inline::before,
#header .search-box-content .form--inline::after {
   display: none;
}

#header .search-box-content .form--inline .form-item {
   flex-grow: 1;
   margin: 0;
}

#header .search-box-content .form--inline .form-actions {
   display: flex;
   gap: 6px;
}

#header .search-box-content .form--inline input[name="search"] {
   font-size: 1rem;
   font-weight: 300;
   line-height: 160%;
   padding: 0.875rem 1rem 0.625rem 2.875rem;
   color: #000;
   border-radius: 0;
   border: 1px solid #b0c7cc;
   background: #fff url("/themes/custom/aero10/images/icons/search-blue.svg") no-repeat 10px 12px;
   background-size: 1.5rem;
   background-position: 0.625rem 0.75rem;
   width: 100%;
   margin: 0;
}

#header .search-box-content .form--inline input[name="search"]:focus-visible,
#header .search-box-content .form--inline input[name="search"]:focus {
   /* outline: none;
  border: 2px solid #85c4d2; */
   outline: 2px solid #85c4d2;
   outline-offset: 0;
}

#header .search-box-content .form--inline input[name="search"]::placeholder {
   color: #121b1d;
   opacity: 0.5;
}

#header .search-box-content .form--inline input[type="submit"] {
   color: #000;
   font-family: var(--primary-font-family);
   font-size: 1rem;
   font-style: normal;
   font-weight: 500;
   line-height: 160%;
   padding: 0.5rem 1rem 0.625rem 1rem;
   background-color: #a1ddea;
   border-radius: 0;
}

#header .search-box-content .form--inline input[type="submit"]:hover {
   color: #121b1d;
   background-color: #ffc840;
}

#header .search-box-content .form--inline input[id^="edit-reset"] {
   color: #008099;
   background-color: #fff;
   border: 1px solid #85c4d2;
}

#header .search-box-content .form--inline input[id^="edit-reset"]:hover {
   color: #fff;
   background-color: #008099;
   border: 1px solid #fff;
}

/* Search Box - Close */

/*----- FORM - Open -----*/
input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
input[type="tel"],
input[type="number"],
input[type="date"],
select,
textarea {
   background-color: #ffffff;
   color: #121b1d;
   border: 1px solid #cfe5f0;
   border-bottom: 2px solid #9ecce3;
   border-radius: 0.25rem;
   font-size: 1rem;
   font-family: var(--primary-font-family);
   font-weight: 300;
   line-height: 160%;
   padding: 0.625rem 1rem;
}

select {
   appearance: none;
   background-image: url("/themes/custom/aero10/images/icons/chevron-down.svg");
   background-repeat: no-repeat;
   background-position: right 10px center;
   background-size: 14px 14px;
   padding-right: 40px;
   width: 100%;
}

input[type="radio"] {
   margin: 0;
   width: 1.5rem;
   height: 1.5rem;
   accent-color: #1a9fe1;
   flex-shrink: 0;
}

input[type="checkbox"] {
   margin: 0;
   width: 1.5rem;
   height: 1.5rem;
   accent-color: #1a9fe1;
   flex-shrink: 0;
}

.form-item.form-type-checkbox,
.form-item.form-type-radio {
   display: flex;
   gap: 0.75rem;
   margin-bottom: 0.75rem;
}

input::placeholder {
   color: #121b1d;
   opacity: 0.5;
}

input[type="text"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="number"]:focus,
select:focus,
textarea:focus {
   /* outline: none !important; */
   /* border: 2px solid #85c4d2; */
   outline: 2px solid #1a9fe1;
   outline-offset: 0;
}

input.error {
   border-color: var(--color-red-600) !important;
   outline: 2px solid var(--color-red-600) !important;
}

.form-item label {
   color: #121b1d;
   font-family: var(--primary-font-family);
   font-size: 1rem;
   font-weight: 450;
   line-height: 160%;
   margin-bottom: 4px;
}

label.option {
   font-weight: 400;
   line-height: normal;
   margin: 0;
}

form legend {
   color: #121b1d;
   font-family: var(--primary-font-family);
   font-size: 1rem;
   font-weight: 500;
   line-height: 160%;
   border-bottom: none;
}

input[type="submit"] {
   background-color: var(--color-cyan-200);
   border-radius: var(--border-radius-buttons);
   color: var(--color-black);
   font-family: var(--primary-font-family);
   font-size: 1rem;
   font-weight: 500;
   line-height: 160%;
   padding: 0.5rem 1rem 0.625rem 1rem;
}

input[type="submit"]:hover {
   color: var(--color-white);
   background-color: var(--color-cyan-800);
}

input[type="submit"]:focus-visible {
   transition: none !important;
   outline: 2px dashed #000;
   outline-offset: 2px;
}

input[type="submit"][id*="actions-delete"] {
   background-color: var(--color-quaternary-300);
   color: var(--color-black);
}
input[type="submit"][id*="actions-delete"]:hover {
   background-color: var(--color-element-link-hover);
   color: var(--color-white);
}

/*----- FORM - Close -----*/

/* Accept cookies popup - Open */

div#sliding-popup {
   background-color: #fff;
   background-position: top center;
   background-repeat: repeat;
   border-radius: 0;
   padding: 2rem;
   box-shadow: 0px 3px 15px 0px rgba(0, 0, 0, 0.12);
}

#sliding-popup .popup-content #popup-text h2 {
   margin-bottom: 1rem;
   display: flex;
   align-items: start;
   gap: 8px;
   color: #121b1d;
}

#sliding-popup .popup-content #popup-text h2::before {
   color: #008099;
   content: "\f564";
   display: block !important;
   font-family: "Font Awesome 7 Pro";
   font-size: 24px;
   font-weight: 700;
   line-height: 100%;
}

#sliding-popup .popup-content #popup-text button {
   display: flex;
   align-items: center;
   gap: 8px;
   font-weight: 500;
   color: #008099;
   text-decoration: none;
}

#sliding-popup .popup-content #popup-text button::after {
   content: "\f061";
   display: block !important;
   font-family: "Font Awesome 7 Pro";
   font-size: 15px;
   font-weight: 700;
   line-height: 100%;
}

#sliding-popup .popup-content #popup-text button:hover {
   color: #d73e33;
}

#sliding-popup .popup-content #popup-buttons button {
   border: none;
   border-radius: 0;
   display: inline-flex;
   font-family: var(--primary-font-family);
   font-size: 1rem;
   font-weight: 500;
   line-height: 160%;
   margin: 0 0.1rem 0.25rem 0;
   padding: 0.5rem 1rem 0.625rem 1rem;
   position: relative;
   text-decoration: none !important;
   white-space: normal;
   margin: 0;

   background: #ff7469;
   color: #000 !important;
}

#sliding-popup .popup-content #popup-buttons button:hover {
   background: #d73e33;
   color: var(--color-white) !important;
}

#sliding-popup .popup-content #popup-buttons button.agree-button {
   background: #008099;
   color: #fff !important;
}

#sliding-popup .popup-content #popup-buttons button.agree-button:hover {
   background: #ffc840;
   color: #000 !important;
}

/* Accept cookies popup - Close */

#presentation {
   display: none;
}

.homepage #page .main-wrapper {
   padding: 0 0 2rem 0;
}

/* TB Mega menu - Open */

@media screen and (min-width: 1025px) {
   #tb-main-nav .tbm-submenu .tbm-column.mm-header.about-us .tbm-column-inner::before {
      content: "About Us";
   }

   #tb-main-nav .tbm-submenu .tbm-column.mm-header.meetings .tbm-column-inner::before {
      content: "Meetings";
   }

   #tb-main-nav .tbm-submenu .tbm-column.mm-header.for-the-industry .tbm-column-inner::before {
      content: "For the Industry";
   }

   #tb-main-nav .tbm-submenu .tbm-column.mm-header.outreach .tbm-column-inner::before {
      content: "Outreach";
   }

   #tb-main-nav .tbm-submenu .tbm-column.mm-header.news .tbm-column-inner::before {
      content: "News";
   }

   #tb-main-nav .tbm-submenu .tbm-column.mm-header.members .tbm-column-inner::before {
      content: "Members";
   }

   #tb-main-nav .tbm-submenu .tbm-column.mm-header .tbm-column-inner::before {
      color: var(--color-primary-600);
      display: block;
      font-family: var(--secondary-font-family);
      font-size: 2rem;
      font-weight: 700;
      margin: 1rem 0 1rem 0;
   }

   #tb-main-nav .tbm-collapse .tbm-nav li.search > .tbm-link-container {
      display: flex;
      gap: 0.5rem;
      align-items: center;
      border: 1px solid #85c4d2;
      padding: 1rem;
      margin-left: 8px;
      cursor: pointer;
   }

   #tb-main-nav .tbm-collapse .tbm-nav li.search > .tbm-link-container > span {
      display: none;
   }

   #tb-main-nav .tbm-collapse .tbm-nav li.search > .tbm-link-container::before {
      font-family: "Font Awesome 7 Pro";
      font-weight: 900;
      content: "\f002";
      color: #008099;
      font-size: 18px;
      line-height: 100%;
   }
}

/* TB Mega menu - Close */

/* Search box - Open */
#page .full-page-search .search-icon {
   display: none;
}

.search-members-target strong,
.search-companies-target strong {
   display: none;
}
/* Search box - Open */

/* Join Form - Open */

#page form.join input[type="text"],
#page form.join input[type="url"],
#page form.join input[type="tel"],
#page form.join input[type="email"] {
   width: 100%;
}

#page form.join .organization-role > label {
   margin-bottom: 1rem;
}

#page form.join .organization-role .form-checkboxes {
   display: grid;
   grid-template-columns: repeat(1, 1fr);
}

#page form.join .form-item-field-join-member-class > label {
   margin-bottom: 1rem;
}

#page form.join fieldset[id^="edit-secondary-contact"],
#page form.join fieldset.address--wrapper {
   border-radius: 0.25rem;
   border: 1px solid #cfe5f0;
   padding: 1.5rem;
}

#page form.join fieldset.address--wrapper #edit-field-join-company-address-country-code {
   margin-bottom: 1rem;
}

#page form.join .description + .form-item,
#page form.join .description + .form-checkboxes {
   margin-top: 1rem;
}

#page form.join .form-item-field-join-primary-role {
   margin-bottom: 2rem;
}

#page form.join table td .form-item {
   margin-bottom: 0;
}

#page form.join .webform-multiple-add {
   display: flex;
   gap: 0.5rem;
   align-items: stretch;
}

#page form.join .webform-multiple-add > input[type="submit"] {
   background-color: #008099;
   border-radius: 0.25rem;
   color: #fff;
   padding: 0.5rem 1.25rem 0.5rem 1.25rem;
}

#page form.join .webform-multiple-add > input[type="submit"]:hover {
   background-color: #d73e33;
   color: #fff;
}

#page form.join .webform-multiple-add > .form-item {
   display: flex;
   align-items: stretch;
   gap: 0.5rem;
   margin-bottom: 0;
}

#page form.join .webform-multiple-add > .form-item input {
   padding: 0 0.5rem;
}

#page form.join .webform-multiple-add > .form-item > span {
   align-self: center;
}

@media screen and (min-width: 768px) {
   #page form.join .organization-role .form-checkboxes {
      grid-template-columns: repeat(2, 1fr);
   }
}

@media screen and (min-width: 1024px) {
   #page form.join .organization-role .form-checkboxes {
      grid-template-columns: repeat(3, 1fr);
   }
}
/* Join Form - Close */
